About

This package is 1.3 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/main/p/php5/php5_5.5.9+dfsg-1ubuntu4.24_all.deb .

View its full control file here: debian/control.

Description

server-side, HTML-embedded scripting language (metapackage)

Relations

This package depends on: libapache2-mod-php5 (>= 5.5.9+dfsg-1ubuntu4.24) | libapache2-mod-php5filter (>= 5.5.9+dfsg-1ubuntu4.24) | php5-cgi (>= 5.5.9+dfsg-1ubuntu4.24) | php5-fpm (>= 5.5.9+dfsg-1ubuntu4.24), php5-common (>= 5.5.9+dfsg-1ubuntu4.24).

This package does not recommend any other package.

This package does not suggest any other package.

This package does not conflict with any other package.

Package Contents

This package is indexed.

php5 5.5.9+dfsg-1ubuntu4.24 is in ubuntu - trusty-security / main. This package's architecture is: architectureless.

File Mime Type Owner Mode Size
/usr/ root:root 0o755
/usr/share/ root:root 0o755
/usr/share/doc/ root:root 0o755
/usr/share/doc/php5 root:root 0o777
/usr/share/reportbug/ root:root 0o755
/usr/share/reportbug/php5/ root:root 0o755
/usr/share/reportbug/php5/control text/plain root:root 0o644 23 bytes
/usr/share/reportbug/php5/script root:root 0o777